Subject: [os2genau_digest] No. 1144
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 15 Jul 2005 00:02:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 14 July 2005
 Number  1144
**************************************************

Subjects for today
 
1   Help: Remote install problems : Andrew Hood" <hoodtoo at iprimus dot com dot au>
2  Re:  Help: Remote install problems : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 14 Jul 2005 09:01:42 +1000
From:  "Andrew Hood" <hoodtoo at iprimus dot com dot au>
Subject:   Help: Remote install problems

Just looking for some advice on a remote install I am trying to do.

The scenario:
I have a PII 400 desktop that is my machine with W4 fp (the last free one, 15 I think) plus various other extensions eg Dani drivers etc and an old Dell latitude XPi (P133 with no CDROM) that the kids aren't using anymore that I thought I would put W4 on.  I have a Xircom 10/100 PCMCIA card (with OS/2 drivers) and Xover as well as patch cables and a 4 port hub.  All the stuff I should need to do a remote install.

I made all the remote install disks as per the instructions and went to do the install.  Error message "can't find the server", back to the net and researched the subject, adjusted all the config.sys, server.ini etc files as needed and tried the install again. ~ting~ patch cable instead of Xover, change the cable and try again (several times, but eventually it "caught") and I went for the advanced install because I wanted to format the laptop harddrive to HPFS.  Trap 00005D.  Power off and back on and start the install disk routine again (several times, but evetually it "caught") and went for the simple install and away we went to the first reboot.  Can't find the ....ing server again.  It carried on installing all the crap that IBM stuffed in there but none of the important stuff.  I reboot it and it has formatted the harddrive FAT (which I didn't want) so fdisk the drive and start again.  After about fifteen ....ing reboots with "Error: cant find the ....ing server" messages I drag

 the 4 port hub out and connect everything up with patch cables just to try something different.  From here you can basically repeat the above story.

After two days of research, adjustment, reboots, and loading those three ....ing  install disks I have worked out that:
1) I am ready to throw the whole lot in the bin, or just reload windows onto the laptop and forget it
2) the remote install server seems to poll the network about every five seconds.  If the remote install disks run the

CALL=A:\SRVATTCH.EXE z: \\SHITBOX\CDROM (guess what I ended up calling the server) 

line at EXACTLY the same time, it will connect.  I managed to fluke this about four times out of god knows how many tries.  

I want to know is there any way of changing the parameters in either server.ini or the SRVATTCH.EXE to extend the polling period so the bloody things will do an indian love call for long enough to connect?  Or some other thing I can try to get the things to connect without having to load those ....ing install disks repeatedly?

If all else fails I can loan a PCMCIA CDROM (IDE I think) so what lines will I need to modify in the config.sys and what extra drivers will I need on the install disks to try loading it this way. (ie: normal install disks with PCMCIA.SYS added or remote install disks with the CDROM stuff added?)

Yours in desperation

Andrew Hood
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 14 Jul 2005 21:31:49 +1000 (KST)
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  Help: Remote install problems

I know this isn't what you were after but can you take the hard drive out of the laptop - 
and assuming it is a standard 2.5inch drive - connect it to a desktop machine with 
CDROM and install Warp on it?  You can buy IDE adapters (convert 2.5in to 3.5in) for 
laptop drives very cheap - Dick Smith have then for $14.

I did this for a cdrom-less thinkpad I had which I wanted to install Warp on - rather than 
do remote install  which didnt work properly.

Regards

David

On Thu, 14 Jul 2005 09:01:42 +1000, Andrew Hood wrote:

>Just looking for some advice on a remote install I am trying to do.
>
>The scenario:
>I have a PII 400 desktop that is my machine with W4 fp (the last free one, 15 I think) 
plus various other extensions eg Dani drivers etc and an old Dell latitude XPi (P133 
with no CDROM) that the kids aren't using anymore that I thought I would put W4 on.  I 
have a Xircom 10/100 PCMCIA card (with OS/2 drivers) and Xover as well as patch 
cables and a 4 port hub.  All the stuff I should need to do a remote install.
>
>I made all the remote install disks as per the instructions and went to do the install.  
Error message "can't find the server", back to the net and researched the subject, 
adjusted all the config.sys, server.ini etc files as needed and tried the install again. 
~ting~ patch cable instead of Xover, change the cable and try again (several times, but 
eventually it "caught") and I went for the advanced install because I wanted to format 
the laptop harddrive to HPFS.  Trap 00005D.  Power off and back on and start the 
install disk routine again (several times, but evetually it "caught") and went for the 
simple install and away we went to the first reboot.  Can't find the ....ing server again.  It 
carried on installing all the crap that IBM stuffed in there but none of the important stuff.  I 
reboot it and it has formatted the harddrive FAT (which I didn't want) so fdisk the drive 
and start again.  After about fifteen ....ing reboots with "Error: cant find the ....ing server" 
messages I drag
>
> the 4 port hub out and connect everything up with patch cables just to try something 
different.  From here you can basically repeat the above story.
>
>After two days of research, adjustment, reboots, and loading those three ....ing  install 
disks I have worked out that:
>1) I am ready to throw the whole lot in the bin, or just reload windows onto the laptop 
and forget it
>2) the remote install server seems to poll the network about every five seconds.  If the 
remote install disks run the
>
>CALL=A:\SRVATTCH.EXE z: \\SHITBOX\CDROM (guess what I ended up calling the 
server) 
>
>line at EXACTLY the same time, it will connect.  I managed to fluke this about four 
times out of god knows how many tries.  
>
>I want to know is there any way of changing the parameters in either server.ini or the 
SRVATTCH.EXE to extend the polling period so the bloody things will do an indian 
love call for long enough to connect?  Or some other thing I can try to get the things to 
connect without having to load those ....ing install disks repeatedly?
>
>If all else fails I can loan a PCMCIA CDROM (IDE I think) so what lines will I need to 
modify in the config.sys and what extra drivers will I need on the install disks to try 
loading it this way. (ie: normal install disks with PCMCIA.SYS added or remote install 
disks with the CDROM stuff added?)
>
>Yours in desperation
>
>Andrew Hood

> 

----------------------------------------------------------------------------------